
p            { font-family: v; font-size: 10pt; color: #800000 }
h1           { font-family: Verdana; font-size: 24pt; color: #800000; font-weight: bold }
h2           { font-family: Verdana; font-size: 18pt; color: #800000; font-weight: bold }
h3           { font-family: Verdana; font-size: 16pt; color: #800000; font-weight: bold }
h4           { font-family: Verdana; font-size: 14pt; color: #800000; font-weight: bold }
h5           { font-family: Verdana; font-size: 12pt; color: #800000; font-weight: bold }
h6           { font-family: Verdana; font-size: 10pt; color: #800000; font-weight: bold }
table        { border-style:none; border-width:0; padding:0; font-family: Verdana; font-size: 10pt; color: #800000 }
td           { font-family: Verdana; font-size: 10pt; color: #800000 }
a:active     { font-family: Verdana; font-size: 10pt; color: #800000; font-weight: bold; text-decoration: none }
a:link       { font-family: Verdana; font-size: 10pt; color: #800000; font-weight: bold; text-decoration: none }
a:visited    { font-family: Verdana; font-size: 10pt; color: #800000; font-weight: bold; text-decoration: none }